<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>1089770545298-jvtb828iob1782oeo2d9c3p49r1n4sj8.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.1089770545298-jvtb828iob1782oeo2d9c3p49r1n4sj8</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>1089770545298-64hpter7aj7i0b6rqg13356p082s62rd.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyD0-FIjBpxS-mG3034eP6FcEGkvQKaBFwc</string>
	<key>GCM_SENDER_ID</key>
	<string>1089770545298</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.clicknpush.mobile</string>
	<key>PROJECT_ID</key>
	<string>cnp-mobile-666bc</string>
	<key>STORAGE_BUCKET</key>
	<string>cnp-mobile-666bc.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:1089770545298:ios:1bf5a816db2dbd3708464b</string>
</dict>
</plist>